.box-search-market {
    background: #e0e0e0;
    display: flex;
    justify-content: space-between;
    padding: 1em 1.5em 1em 1.5em;
    margin-bottom: 1em;
    align-items: center;
}

.box-search-market input {
    width: 90%;
    box-sizing: border-box;
    padding: 0 0 0 10px;
    height: 30px;
    border: #c9c8c8;
    border-right-color: transparent;
    border-radius: 3px 0 0 3px;

}

.box-search-market button {
    background: #680717;
    color: white;
    width: 10%;
    padding: 0;
    min-width: 70px;
    height: 30px;
    border: #680717;
    border-radius: 3px;
    margin-left: 16px;
}

.col_quality {
    font-size: 12px;
}

.qc_help {
    border: 4px solid #d9340a;
    background-color: transparent;
    width: 27px;
    font-weight: bold;
    height: 27px;
    border-radius: 100%;
    text-align: center;
}
.qc_help-icon {
    color: #d9340a;
    display: block;
    font-size: 27px;
    text-decoration: none;
}

.hdg-l1 {
    line-height: 29px;
}

#qc_chart_1, #qc_chart_2, #qc_chart_3, #qc_chart_4 {
    margin: 0px auto;
}

.qc_help > a:visited {
    color: #d9340a;
}
.hdg-l2._has-item > .hdg-inner .hdg-main {
    display: flex;
    justify-content: space-between;
}
/* Common */
.row {
    display: flex;
    flex-wrap: wrap;
    margin: -15px;
}

.header_row {
    margin-top: 20px;
}

.col {
    box-sizing: border-box;
    flex: 1;
    padding: 15px;
}

.col-6 {
    flex-basis: 50%;
}

.rank_num_sm {
    padding: 3px 0px 3px 6px !important;
}

@media (max-width: 768px) {
    .col-6 {
        flex-basis: 100%;
    }
}

.d-flex {
    display: flex;
}

.justify-content-between {
    justify-content: space-between !important;
}

.align-items-center {
    align-items: center !important;
}

.mt-2 {
    margin-top: 2rem;
}

.mt-15 {
    margin-top: 15px;
}

.mb-2 {
    margin-bottom: 2rem;
}

.fw-bold {
    font-weight: bold;
}

.w-200px {
    width: 200px;
}

.hyperlink {
    color: #1111CC;
    cursor: pointer;
}

/* Table */
table,
td,
th {
    border: solid 1px #CCCCCC;
    border-collapse: collapse;
}

.table-row-striped {
    background-color: #dee2e6a3;
}

.table_ranking {
    width: 100%;
    font-size: 12px;
}

.ranking_header {
    background-color: #ece7de;
    text-align: center;
    line-height: 17px;
    height: 42px;
}

.ranking_header .rank {
    width: 50px;
}

.ranking_header .present_value {
    width: 100px;
}

.ranking_header .bysl {
    width: 150px;
}


.value_day,
.buy_sell {
    text-align: right;
    vertical-align: middle;
    padding: 3px 6px;
}


.fand_name {
    vertical-align: top;
    padding: 3px 6px;
}

.fand_detail {
    cursor: pointer;
    color: #1111CC;
}

.fund_keyword .icon_search {
    position: absolute;
    content: "";
    top: 2px;
    right: 8px;
}

.fund_keyword {
    width: 100%;
    position: relative;
}

.fund_keyword .fund_input {
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding-right: 40px;
}

.panel_charts {
    display: flex;
    width: 100%;
    margin: 20px 0px;
    gap: 10px;
}

.panel_charts .chart_box {
    width: 25%;
    border: 1.2px solid #e6e6e6;
    padding: 10px 12px;
    box-sizing: border-box;
}

.panel_charts .chart_box .row_name {
    text-align: center;
}

.panel_charts .chart_box .row_name a{
    font-size: 16px;
    text-decoration: none;
}

.panel_charts .chart_box .row_dt {
    font-size: 12px;
    text-align: center;
    color: #777;
}

.panel_charts .chart_box .col_ls {
    font-size: 14px;
    font-weight: 700;
    line-height: 36px;
}

.panel_charts .chart_box .row_price {
    display: flex;
    flex-direction: row;
    align-content: space-between;
    justify-content: space-between;
}

.panel_charts .chart_box .col_tick{
    vertical-align: middle;
    width: 16px;
    height: 16px;
}

.panel_charts .chart_box .col_pri {
   font-size: 12px;
   line-height: 36px;
   text-align: right;
}

.panel_charts .chart_box .row_chart img {
   width: 100%;
}

.list_button {
    width: 100%;
    display: flex;
    gap: 10px;
    box-sizing: border-box;
}

.list_button .grid-col {
    width: 25%;
}

.list_button.grid::after {
    display: none;
}

.news_list .news_item {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 25px;
    padding-top: 6px;
}

.news_list .news_item .news_text {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 21px;
    color: #1111CC;
    cursor: pointer;
}

.news_list .news_item .news_text:hover {
    text-decoration: underline;
}

.news_list .news_item .news_time {
    color: #777;
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 2.1rem;
    white-space: nowrap;
}
.news_item_error {
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    padding: 10px 0 !important;
    margin-top: 10px;
}

.list-note > li > .list-mark {
    padding: 0 5px 0 0;
    white-space: nowrap;
}

.list-note > li > .list-mark, .list-note > li > .list-body {
    display: table-cell;
    vertical-align: top;
}

@media (max-width: 767.98px) {
    .panel_charts {
        display: flex;
        flex-direction: column;
    }

    .panel_charts .chart_box {
        width: 100%;
    }

    .list_button {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .list_button .grid-col {
        width: 100%;
    }

    .header_row .update_btn {
        margin-top: 6px;
        font-size: 12px;
        width: 92px;
    }
    .hdg-l2._has-item > .hdg-inner .hdg-sub {
        font-size: 1.4rem;
    }

    .qc_help {
        box-sizing: border-box;
        line-height: 24px;
    }

    .qc_help-icon {
        height: 20px;
        font-size: 22px;
    }

    .hdg-l1:first-of-type {
        margin-top: 30px;
    }

    .qc_help {
        width: 30px;
        height: 30px;
    }

    #iframe_marketTv {
        height: 910px !important;
    }

    .ranking_header .rank {
        width: 50px !important;
    }
}
